Subject: Songs of Cesium
From: [email-masked]
Date: Mon, 7 Dec 1998 19:20:00 PST
Newsgroups: rec.humor.funny.reruns

For non cesiophiles, cesium is the most electropositive element known,
and as such has merited its own newsgroup alt.cesium.  It has a number
of unique properties:

  o   It explodes violently on contact with water.

  o   It burns with a brilliant blue flame - the name cesium derives
      from the sky-blue lines in its spectrum.

  o   Its hydroxide (what is left after it is finished exploding with
      water) is the most powerful base known, and will eat through
      glass.

  o   It is used as the central component of cesium-beam clocks, the
      most accurate time pieces in existence.

  o   When consumed over a period of time, it produces a characteristic
      mania.

The following songs were posted to alt.cesium over a period of several
weeks.

------------------------------------------------------------------------------
                            SONGS OF CESIUM
                      Translations from the Cesish

Translator's note:

The ancient manuscripts from which these songs are derived are
fragmentary, and consequently the accuracy of the following
translations must be taken with a grain of Cesium Chloride.  In places,
the translator has filled in gaps to the best of his ability using
available knowledge about the culture and traditions of ancient Cesia
much of which, is itself controversial.  Legitimate questions may
certainly be raised, see for example, the comments on #117.  To aid in
perspective, the songs are presented in the order in which they were
translated, rather than numerical order, as the translator learned much
during the process of translation.  The effort is an ongoing process,
as the collection of available fragments is vast; and new translations
may be added to this catalogue periodically.  For now, Enjoy, Sing, and
Hail Cesium!!!  RN

------------------------------------------------------------------------------
------------------------------------------------------------------------------
Oh Cesium
(Tune, Oh Christmas tree)

Oh Cesium, oh Cesium,
Thy spectrum doth us please-ium.
Thy sky-blue lines in plasma's fire,
Do dreams of icy lakes inspire.
Oh Cesium, oh Cesium,
Thy spectrum doth us please-ium.

Oh Cesium, oh Cesium,
When held, you never freeze-ium.
Thy gently smoking silver spheres,
When dropped in water, please the ears.
Oh Cesium, oh Cesium,
When held, you never freeze-ium.

Oh Cesium, oh Cesium,
You put us at our ease-ium.
You tend the seconds of the day,
So that our watches never stray
Oh Cesium, oh Cesium,
You put us at our ease-ium.

---Songs of Cesium #34

------------------------------------------------------------------------------

I Wish I had a Pound

Oh I wish I had a pound of cesium.
Oh I wish I had a pound of cesium.
I would take it in the shower,
And I'd glory in its power.
Oh I wish I had a pound of cesium.

---Songs of Cesium #111

------------------------------------------------------------------------------

Cesium

Cesium, 'tis of thee,
Thy 'positivity,
Of thee I sing.
Thou whose hydroxide, dis-
solved my wife when she died,
Glorious too, for suicide,
Here, death, is thy sting.

---Songs of Cesium #65

------------------------------------------------------------------------------

Cesium the Beautiful

Oh beautiful for blue of skies,
Among thy spectral lines.
When cast upon the waters clear,
Thy splendid fire shines.
Oh Cesium,
Oh Cesium,
Our days we trust to thee.
Thy faultless rhyme,
In keeping time,
From care doth set us free.

---Songs of Cesium #68

------------------------------------------------------------------------------

Cesium (Burning in the Dead of Night)
(Tune, Blackbird)

Cesium burning in the dead of night.
Take your sky blue lines and start to shine.
All my life,
I was only waiting for the moment you were mine.

Cesium burning on a lake of ice.
Lift your glorious flame up to the skies.
All your life,
You were only waiting for some water to arise.

Cesium burn.
Cesium burn.
Give your light to this coal black night.

--- Songs of Cesium #133

------------------------------------------------------------------------------

Why Don't We Mix Up the Two

(Tune, "Why don't we get drunk..."
with apologies to Jimmy Buffett)

I've got a pound of Cesium,
It's burning gently near.
The sky-blue flame looks lovely,
But it's noise I want to hear.
So darlin' bring some water,
A couple pints'll do.
And why don't we mix up the two?

Why don't we mix up the two?
'Cause Cesium and water,
Really make a wicked brew.
You say I've got a death wish,
But honey, I'm just blue.
So why don't we mix up the two?

---Songs of Cesium #29

------------------------------------------------------------------------------

Yesterday

Yesterday.
I had Cesium with which to play
Now all my fingers have been blown away.
By cesium, since yesterday.

Yesterday.
Her sky blue flame appeared to light my way.
Now the world seems so cold and gray.
My eyes are dim since yesterday.

Why she had to blow,
I don't know,
They wouldn't say.
I used water wrong,
And my skin dissolved away.

Yesterday.
Her path seemed such an easy way.
Now I know that there's a price to pay.
Oh, I believed just yesterday.

---Songs of Cesium #117

Soon after the publication of the above translation
A mysterious monkey paid a call and pointedly insisted
that the translation of SOC #117 (Yesterday) from the Cesish was seriously
flawed, particularly in the second stanza, and offered a corrected
version, which I supply without further comment.
RN

Yesterday

Yesterday,
I had Cesium with which to play.
Now all my fingers have been blown away.
And silence reigns since yesterday.

Suddenly,
I'm just half the man I used to be.
I have no eyes with which to see.
My legs have parted company.

Why she had to blow,
I don't know,
I can only say.
Something went awful wrong,
In the waterbed where we lay.

Yesterday,
Her sky blue path seemed such an easy way.
Now I know there is a price to pay.
Oh, I believed just yesterday.

---Songs of Cesium #117(b)

------------------------------------------------------------------------------

'Lectropositive Mama
(tune, Lady Madonna)

'Letropositive mama,
Cesium on your meat,
Wonder how you manage,
To stay on your feet.

How d'ya stand the smokin'?
How d'ya 'bide the flame?
Do you think that life's just
A burnin' game.

Monday night your hunger's a blue fire,
Tuesday morn' you're cookin' 'fore the sun.
Wednesday rain, you're only flamin' higher,
Having your fun.

'Lectropositive mama,
Cinders in your curls,
No way can compare you,
To ordinary girls.

Likin' the explosions,
Rock you on your seat.
How can any woman handle
All that heat?

---Songs of Cesium #47

------------------------------------------------------------------------------

It's So Easy
(Tune, It's so Easy)

It's with Cesium I'm in love!
It's with Cesium I'm in love!

People say that I'm a fool,
When I take my Cesium into the pool.
And it's so easy,
So doggone easy,
Yes it's so easy,
Where my love's concerned,
To get myself burned.
But it's with Cesium I'm in love,
It's with Cesium I'm in love!

I look into her flame and see,
A sky-blue light floodin' over me.
Though it's so easy,
So doggone easy,
Yeah it's so easy,
When she's concerned,
To get myself burned.
Still it's with Cesium I'm in love,
It's with Cesium I'm in love!

---Songs of Cesium #87

------------------------------------------------------------------------------

Cesium (All through the Night)
(Tune, Fever)

(1)
Never know how much I need you,
Never know how much I'd dare,
When I mix you up with water,
I get a heat that's hard to bear.

I need my Cesium!
Burnin' brightly,
Cesium to give me light.
Cesium --
In the morning,
Cesium all through the night.

(2)
Sun lights up the daytime.
Moon lights up the night.
Cesium lights up heaven above,
With a brilliant sky-blue light.

I need my Cesium!
Burnin' hotly.
Cesium shinin' so bright.
Cesium --
In the morning,
Cesium to make me feel right.

(Coda)
Everybody,
Needs some Cesium,
Cesium to give 'em that glow.
Cesium --
Add some water,
Get a fire hot as down below!

(3)
Romeo, he had Cesium,
Cool water Juliette.
When they mixed it up together,
Things got as hot as they can get!

They needed Cesium!
Flamin' madly.
Cesium burnin' so blue.
Cesium --
Shared between them.
Cesium to make their love true.

(4)
Come to the end of my story.
Got to the point that I made.
Cesium's the stuff to heat you up,
And you ain't gonna find no shade!

You'll need cesium!
As you sizzle.
Cesium some comfort to earn.
Cesium --
It's almighty.
What a lovely way to burn!

--- Songs of Cesium #96

------------------------------------------------------------------------------

Cesium Glows
(Tune, Love's a Rose - Neil Young)

Cesium glows, but you better not lick it,
It's fire grows when it's on the tongue.
Lips full of holes, you'll know you've kissed it,
Just take a bite if you want to die young.

I want to see what's never been seen,
I want to dream that Cesium dream.
Come on love, we can glow together,
Let's eat it all right now.
Take a bite right now.

I want to lie in a hole in the ground,
Six feet deep, and twelve feet 'round.
Sky blue light around me shinin',
Pale blue worms upon me dinin'.

Cesium glows, but you better not lick it,
It's fire grows when its on your tongue.
Mouth full of holes if ever you kiss it,
Gimme a spoon 'cause I wanna die Young.

---Songs of Cesium #109

------------------------------------------------------------------------------

Cesium's Burning
(a round, tune Scotland's Burning)

Cesium's burning, Cesium's burning.
Look out!  Look out!
Fire! Fire! Fire! Fire!
Pour on water, pour on water.
Oh shit! Oh shit!

(repeat)

---Songs of Cesium #81

------------------------------------------------------------------------------

Seventy Six Neutrons
(Tune, Seventy Six Trombones)

Seventy six lithe neutrons swayed on Cesium's bar,
Half a hundred and ten bold protons...

Hold it!  Hold it!. That's Cesium 131. Half life only about 9.69 days.
Let's go for immortality here. Worth a shot anyway...

Seventy Eight Neutrons
(Tune, Seventy Six Trombones)

Seventy eight lithe neutrons swayed on Cesium's bar,
Half a hundred and ten bold protons joined the press.
And the eletronettes were a-whirling in duets,
All but one, the singular miss Six S.

Seventy eight nubile neutrons writhed in close array,
Half a hundred and ten lusty protons swelled the crowd.
And the electron pairs played blue photonic airs,
From within a shining quantum cloud.

There were pions, muons, quarks and other fermions,
Tunneling, tunneling, in a state of partial dress.
'Till an oily bit of water came a wandering,
And miss Six S got in a great big mess.

Seventy eight screaming neutrons ran and jammed the door,
Half a hundered and ten brave protons hit the ground.
There was a sky-blue flash, then nothing left but ash,
And the echo of a glorious thundering sound.

--- Songs of Cesium #76

------------------------------------------------------------------------------

Cesium's Strange
(Tune, People are strange - The Doors)

Cesium's strange,
when you're a stranger
Consummate danger,
ready to blow.
Water is wicked,
wet and unwanted,
Folks are unfriendly,
when you glow.

Don't take it out in the rain.
You're insane!
You're insane!
Don't you remember the pain?
You're insane!
You're insane!
You're insane ---

Cesium's strange,
pregnant with danger,
Hand the next stranger
a kilo or two.
Pour on the water,
lamb at the slaughter,
Bathe in the light
that is blue, sky-blue!

Don't take it out in the rain.
You're insane!
You're insane!
You'll always remember the pain.
You're insane!
You're insane!
You're insane ---

--- Songs of Cesium #13

--
From the RHF archives as selected by Brad Templeton, Maddi Hausmann and
Jim Griffith.  This newsgroup posts former jokes from the newsgroup
rec.humor.funny.   Visit http://www.netfunny.com/rhf to browse the RHF pages
and archives on the web.

Join and contribute to the Electronic Frontier Foundation (EFF) today.